@charset "utf-8";

.boxAll{padding:0}

.apBannerW{clear:both; background:url(../images/w-dr-bstripbg.png) repeat-x top; float:left; width:100%; position:relative}
.apBannerL{float:left;background:url(../images/w-dr-bstripleft.png) no-repeat top left; width:5px; height:242px}
.apBannerM{float:left;padding:10px 0 0 0}
.apBannerR{float:right;background:url(../images/w-dr-bstripright.png) no-repeat top right; width:5px; height:242px}
.opBannerImg{float:left; padding:0 30px}
.apBannerW a img{border:none}

.opBannerInfo{float:left; margin-top:33px}
.opBannerInfo .opBannerTit{font-size:25px; color:#1c67b0}
.opBannerInfo ul{margin:10px 0 20px 0; padding:0; font-size:12px; list-style-position:inside}
.opBannerInfo ul li {}
.opBannerInfo ul li span {font-size:14px}
.opBannerInfo a{font-weight:bold;font-size:20px; background:url(../images/w-dr-apbtn.png) no-repeat center center;display:block; text-decoration:none;width:274px;color:#fff}
.opBannerInfo a:hover{text-decoration:underline}
.opBannerInfo a span{display:block;text-align:center;padding:18px 0;}

.opBannerIcons{position:absolute;right:23px}

.apBodyW{background:url(../images/w-dr-apbodystrip.png) repeat-y; width:100%; clear:both; float:left; padding:2px 0 0 0; border-top:1px solid #ccc; margin:20px 0 0}
.apBody{background:url(../images/w-dr-apbodygstrip.png) repeat-x bottom;float: left;margin: 0 2px;width: 956px;}
.apBLeft{float:left; border-right:1px solid #e3e3e4; width:650px; padding:20px 40px 40px}
.apBTit{clear:both}
.apBTit h1{font-size:18px; font-weight:bold; color:#369;margin-bottom:5px}
.apBTit h2{font-size: 12px;margin: 0;/*padding: 10px 0 0*/padding-bottom:20px;font-style:italic}

.apBTitRev{clear:both;padding-bottom:20px;}
.apBTitRev h1{font-size:18px; font-weight:bold; color:#369;margin-bottom:5px}
.apBTitRev h2{font-size: 12px;margin: 0;/*padding: 10px 0 0*/font-style:italic}


.apBCont{margin-bottom:20px}
/* update article content to Black
.apBCont p {color:#666}
*/
.apBCont p {color:#000000}
.apBCont p strong{display:block}
.apBRelated{padding:0 25px;font-family:Helvetica, Arial, "Trebuchet MS", sans-serif;font-size:11px}
.apBRTit{color:#666; padding-bottom:10px;display:block}
.apBRelated ul{margin:0; padding:0; list-style:none}
.apBRelated ul li{background:url(../images/img-dr-apArrow.png) no-repeat left center;padding-left:15px;margin:10px 0}
.apBRelated ul li a{color:#0175c2}
.apBSocial{margin-top:40px}
.apBSTit{color: #069;float: left;font-size: 12px;font-style: italic;padding: 2px 5px 0 0;}
.apBSocial ul{list-style:none; margin:0; padding:0}
.apBSocial ul li{float:left; margin:0 2px}
.apBSocial ul li a{background:url(../images/w-dr-apsocialsprite.png) no-repeat; text-indent:-999px; overflow:hidden; display:block; height:16px;width:16px}
.apBSocial ul li a.apT{background-position:left top}
.apBSocial ul li a.apF{background-position:-29px top}
.apBSocial ul li a.apDel{background-position:-59px top}
.apBSocial ul li a.apS{background-position:-87px top}
.apBSocial ul li a.apL{background-position:-117px top}
.apBSocial ul li a.apD{background-position:-148px top}
.apBSocial ul li a.apM{background-position:-182px top}
.apBRight{border-left: 1px solid #E3E3E4;float: right;margin-left: -1px;width: 225px; padding:20px 0px 0px;}
.apBRIdeasTit{color:#369; font-size:16px; padding-left:20px}
.apBIdeasimg{display:block; text-align:center; margin:50px 0}
.apBodyF{background:url(../images/w-dr-apbodyf.png) no-repeat bottom center; float:left; width:100%; height:14px}

/* class to expand left section on article page */
.noRel{float:none; width:auto; border:none;}

